
Website Monitoring - Task #2230

Test Website Monitoring on SHC

03/17/2018 03:37 AM - Luke Murphey

Status: Closed Start date: 03/16/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7   

Description

History

#1 - 03/24/2018 04:23 AM - Luke Murphey

- Target version changed from 2.8 to 2.7

#2 - 03/24/2018 04:24 AM - Luke Murphey

- Parent task deleted (#2224)

#3 - 04/01/2018 01:59 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
